Subject: bug#67833: Icecat (suggestion): libredirect instead of PrivacyRedirect

From: paculino <[email-masked]>
Date: Fri, 15 Dec 2023 00:50:21 +0000

Hello, I have what I think might be a simple suggestion to implement. Might the libredirect extension (https://github.com/libredirect/browser_extension) be preferable to PrivacyRedirect? While it appears that some of the instance urls originate from the libredirect fork of PrivacyRedirect anyway (perhaps the main benefit), the fork does offer automatic redirects from more tracking-heavy websites than the original does, which some people may prefer. I personally just changed my bookmark to reflect the availability of a free frontend, but the fork might be of use to someone who often comes across links to the websites included only in the fork.